#include "stdafx.h"
#include "MPosControllerRFID.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerRFID::CMPosControllerRFID()
: CMPosControllerDevices(_T("MPosControllerRFID.dll"))
{
	LoadDll();
}

CMPosControllerRFID::~CMPosControllerRFID()
{
}

bool CMPosControllerRFID::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
